src-git base https://git.openwrt.org/openwrt/openwrt.git^7a4fc890
src-git packages https://git.openwrt.org/feed/packages.git^341156271
src-git luci https://git.openwrt.org/project/luci.git^1c92d9f70
src-git routing https://git.openwrt.org/feed/routing.git^8f9aa11
src-git telephony https://git.openwrt.org/feed/telephony.git^267a6ee
src-git freifunk https://github.com/freifunk/openwrt-packages.git^05760f0
